低危 QEMU 'VIRTIO_GPU_CMD_SET_SCANOUT()'函数超出界限拒绝服务漏洞

CVE编号

CVE-2016-10029

利用情况

暂无

补丁情况

官方补丁

披露时间

2017-02-28
漏洞描述
QEMU(又名Quick Emulator)是法国程序员法布里斯-贝拉(Fabrice Bellard)所研发的一套模拟处理器软件。该软件具有速度快、跨平台等特点。

QEMU 'VIRTIO_GPU_CMD_SET_SCANOUT()'函数存在超出界限拒绝服务漏洞。攻击者可以利用该漏洞引发拒绝服务条件。
解决建议
厂商已发布了漏洞修复程序,请及时关注更新:
http://wiki.qemu.org/Main_Page
受影响软件情况
# 类型 厂商 产品 版本 影响面
1
运行在以下环境
应用 qemu qemu * Up to
(including)
2.6.2
运行在以下环境
系统 debian DPKG * Up to
(excluding)
1:2.7+dfsg-1
运行在以下环境
系统 debian_10 qemu * Up to
(excluding)
1:2.7+dfsg-1
运行在以下环境
系统 debian_11 qemu * Up to
(excluding)
1:2.7+dfsg-1
运行在以下环境
系统 debian_12 qemu * Up to
(excluding)
1:2.7+dfsg-1
运行在以下环境
系统 opensuse_Leap_42.2 qemu-seabios * Up to
(excluding)
2.6.2-29.4
运行在以下环境
系统 suse_12 qemu * Up to
(excluding)
2.6.2-41.16
运行在以下环境
系统 suse_12_SP2 qemu * Up to
(excluding)
2.6.2-41.16.1
运行在以下环境
系统 ubuntu_16.04 qemu * Up to
(excluding)
1:2.5+dfsg-5ubuntu10.11
运行在以下环境
系统 ubuntu_16.04.7_lts qemu * Up to
(excluding)
1:2.5+dfsg-5ubuntu10.11
阿里云评分
2.6
  • 攻击路径
    本地
  • 攻击复杂度
    复杂
  • 权限要求
    普通权限
  • 影响范围
    有限影响
  • EXP成熟度
    未验证
  • 补丁情况
    官方补丁
  • 数据保密性
    无影响
  • 数据完整性
    无影响
  • 服务器危害
    无影响
  • 全网数量
    100
CWE-ID 漏洞类型
CWE-125 跨界内存读
阿里云安全产品覆盖情况